body {
    background-color:#ffffff;
    font-family:arial, verdana, sans-serif; font-size:12px;}
  
p {width:200px;}
.center {text-align:center;}
.left {text-align:left;}
.justify {text-align:justify;}
  